Hello! We have scanned our Zimbra 5.0.18 install with Nessus and found the "Web Application Potentially Sensitive CGI Parameter Detection" problem:

Tenable Network Security

Is this problem "fixable" by us, or will we need to enter a bug report and wait for updated code?

Thanks!
Mike Rios